/* COMMON STYLE
--------------------------------------------------------- */
p {
  margin: 0;
  padding: 0;
}
html, body, form, fieldset {
  margin: 0;
  padding: 0;
}

body {
  background: #DDDDDD;
  color: #444444;
  font-family: Tahoma, Arial, Verdana, sans-serif;
  font-size: 11px;
  line-height: 18px;
}


body.contentpane {
  color: #000000;
  background: #FFFFFF;
  font-size: 12px;
  line-height: 1.3em;
  margin: 0;
  margin: 1em 2em;
  width: auto; /* Printable Page */
}
.contentpane .button {
  display: inline;
  height: 25px;
  padding: 0 10px;
}
body.fs1 {font-size: 9px;}
body.fs2 {font-size: 10px;}
body.fs3 {font-size: 11px;}
body.fs4 {font-size: 12px;}
body.fs5 {font-size: 13px;}
body.fs6 {font-size: 14px;}


/* Small text */
small, .small, .smalldark, .article-meta, .modifydate, .img_caption p, .site-slogan{
  font-size: 0.8em;
}

/*article image*/
img {
  margin: 0;
  padding: 0;
  border: none;
}

a {
  color: #3C60A8;
  text-decoration: none;

}
a:hover{
  text-decoration: underline;
  color:#4F3F3A;
}
.shadow img {
  padding: 1px;
  border: 1px solid #CCCCCC;  
}

.shadow {
  float: left;
  margin-right: 10px;
  padding-bottom: 3px;
}

/* Heading */
h1 {font-size: 20px; line-height:24px;}
h2 {font-size: 18px;line-height:22px;}
h3 {font-size: 15px;}
h4 {font-size: 14px;}
h5 {font-size: 13px;}
h1, h2 , h3, h4, h5, h6{
  margin:0 0 10px 0;
  color:#2B95DB;
}
#tx-colcontent p, #tx-colcontent pre, #tx-colcontent blockquote, #tx-colcontent ul, #tx-colcontent ol{
  margin: 0 0 10px 0;
  padding: 0;
}

ul {
  list-style: none;
  margin:0px;
  padding:0px;
  
}

ul li {
  list-style: none;
  margin-left: 0px;
}

#tx-colcontent .categories-list ul li {
   margin:6px 0 6px 15px;

}
#tx-colcontent .categories-list ul li div.category-desc{
  margin:10px 0;
}
ol li {
  margin-left: 35px;
}

th {
  font-weight: bold;
  padding: 8px;
  text-align: left;
}

fieldset {
  border: none;
  padding: 10px 5px;

}


fieldset a {
  font-weight: bold;
}

fieldset.input {
  padding: 0;
  background: none;
}

legend {
  font-weight: bold;
  background: #FFFFFF;
}

td, th, div {
  font-size: 100%;
}

/* FORM
--------------------------------------------------------- */
form {
  margin: 0;
  padding: 0;
}

form label {

}

input, select, textarea, .inputbox, .button {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
}

.button {
  
}


/* JOOMLA STYLE
--------------------------------------------------------- */
/* Article Layout */
.leading {
  padding-bottom: 10px;
}
.leading_separator {
  display: block;
  margin: 1px 0;
  height: 2px;
  overflow: hidden;
  width: 100%;
}
.article_column {
  float: left;
  margin: 0 !important;
  padding: 0 !important;
  overflow: hidden;
}
.article_separator {
  clear: both;
  margin: 0;
  display: none;
}
.row_separator {
  display: block;
  clear: both;
  height: 2px;
}
.article_row {
  margin: 0;
  overflow: hidden;
}
.column1.cols1 {
  float: none;
}
.column2.cols2 {
  float: right;
}
.column3.cols3 {
  float: right;
}
.column4.cols4 {
  float: right;
}
.column5.cols5 {
  float: right;
}
.column1.cols2 .article_column_pad,
.column1.cols3 .article_column_pad,
.column2.cols3 .article_column_pad,
.column1.cols4 .article_column_pad,
.column2.cols4 .article_column_pad,
.column3.cols4 .article_column_pad,
.column1.cols5 .article_column_pad,
.column2.cols5 .article_column_pad,
.column3.cols5 .article_column_pad,
.column4.cols5 .article_column_pad {

}
.article_column_pad {
  margin: 10px 10px 10px 0;
  padding: 0 10px 0 0;
  overflow: hidden;
}
p.iteminfo {
  line-height: 1em;
  margin: 0 -10px 5px;
  padding: 10px;
}
p.iteminfo, .articleinfo, ul.pagination a{
  color:#1aa9d3;
}  
.article_row p.iteminfo {
  line-height: 1em;
  margin: 0 -10px 5px;
  padding: 10px;
}
.articleinfo {
  margin: 0.5em 0;
}
/* Category Table layout */
.filter {
  float: left;
  margin: 0;
  padding: 0;
}
.display {
  float: right;
  margin: 10px 0 0;
  text-align: right;
}
/**/
table.category,
table.weblinks,
table.newsfeeds {
  border:1px solid #ececec;
  width: 100%;
  clear:both;
  font-size:1em;
  margin:20px 0;
}
table.newsfeeds th, table.weblinks th, table.category th {
  background: #ececec;
  padding: 5px;
}
table.newsfeeds td, table.weblinks td, table.category td {
  padding:5px;
}
/* content tables */
.sectiontableheader {
  padding: 4px 8px;
  font-weight: bold;
}

.sectiontableheader a,
.sectiontableheader a:hover,
.sectiontableheader a:active,
.sectiontableheader a:focus {
  color: #1aa9d3;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 8px;
}
td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 4px;
}
table.contentpane {
  border: none;
  width: 100%;
}

table.contentpaneopen {
  border: none;
  border-collapse: collapse;
  border-spacing: 0;
}

table.contenttoc {
  margin: 0 0 10px 10px;
  padding: 0;
  width: 30%;
  float: right;
}

table.contenttoc td {
  padding: 1px 5px 1px 15px;
}

table.contenttoc th {
  border-bottom: 1px solid #ececec;
  padding: 0 0 3px;
  text-indent: 5px;
}

table.poll {
  border-collapse: collapse;
  padding: 0;
  width: 100%;
}

table.pollstableborder {
  border: none;
  padding: 0;
  text-align: left;
  width: 100%;
}

table.pollstableborder img {
  vertical-align: baseline;
}

table.pollstableborder td {
  border-collapse: collapse;
  border-spacing: 0;
  padding: 4px !important;
  background: none;
}

table.pollstableborder tr.sectiontableentry1 td {
  background: #ececec;
}

table.searchintro {
  padding: 10px 0;
  width: 100%;
}

table.searchintro td {
  padding: 5px!important;
}

.blog_more {
  margin: 0;
  padding: 10px 0 0;
}

.blog_more strong {
  display: block;
  margin: 0 0 5px;
  text-transform: uppercase;
}

.blog_more ul {
  margin: 0;
  padding: 0;
}

.blog_more ul li {
  margin: 0;
  padding: 0 0 0 15px;
}

.category {
  font-weight: normal;
}

h1.componentheading, .componentheading {
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 10px 0;
  padding: 0;
  line-height: 24px;
}

.contentdescription {
  /*padding-bottom: 30px;*/
}

h2.contentheading, .contentheading,
.productdetails-view h1
 {
  padding:  0 0 15px 0;
  margin: 0 0 20px 0;
  font-size: 18px;
  font-weight: bold;
  line-height:20px;
   border-bottom: 1px dotted #2B95DB;
    color: #254068;
}

table.blog .contentheading {
  font-size: 1.4em;
}
td.contentheading {
  line-height: 28px;
}
a.contentpagetitle,
a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus {
}

a.readon {
}

a.readon:hover, a.readon:focus, a.readon:active {
  text-decoration: underline;
}

table.contentpaneopen td, table.contentpane td {
}

table.contentpaneopen, table.contentpane, table.blog {
  width: 100%;
}

.moduletable {
  padding: 0;
}

ul.pagination {
  overflow: hidden;
  clear: both;
  margin: 10px 0 0;
  padding: 10px 0;
  text-align: center;
  list-style: none;
}

#tx-colcontent ul.pagination li {
  line-height:1.4em;
  display: inline;
  margin: 10px 0;
  padding: 0 0 0 10px;
  background: none;
}

ul.pagination li span{
  padding: 2px 5px;
}

ul.pagination a {
  padding: 2px 3px;
  text-decoration: none;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
  text-decoration: underline;
}
.counter {
  text-align: center;
  margin: 0.5em 0;
}
.pagenavbar {
  background: url(../images/icon-pages.gif) no-repeat center left;
  font-weight: bold;
  padding-left: 14px;
}

.pagenavcounter {
  background: url(../images/icon-pages.gif) no-repeat 0 11px;
  font-weight: bold;
  padding: 8px 14px 0 14px;
}

.smalldark {
  text-align: left;
}

div.syndicate div {
  text-align: center;
}

tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  background: none;
  padding: 3px 5px !important;
}


/* META
--------------------------------------------------------- */
.article-toolswrap {
  display: block;
  margin: 0 0 10px;
  padding: 0;
  position: relative;
}

.article-tools {
  display: block;
  padding: 0 10px 0 0;
}

.article-meta {
  width: 70%;
  float: left;
  color: #1aa9d3;
}

.createdby {
  font-size: 0.8em;
}

.createdate {
  font-size: 0.8em;
}

.modifydate {
  width: 100%;
  display: block;
  margin: 0;
}

.article-section {
  padding-left: 6px;
  margin-left: 5px;
}

.article-section a {
  color: #1aa9d3;
}

.article-category a {
  color: #1aa9d3;
}

.buttonheading img {
  margin: 12px 0 0 3px !important;
  border: 0 !important;
  float: right;
  background: none !important;
}
p.buttonheading {
  text-align:right;
  margin: 0;
}

p.buttonheading a:hover {
  background:none !important;
  color:#000 !important;
}

p.buttonheading a:active,p.buttonheading a:focus {
  color:#000;
}
div.jv-grid {
  margin: 0;
  padding: 0;
  width: 100%;
  display: inline-block;
}
div.jv-grid-col {
  float: left;
  width: 19.9%;
  margin: 0;
  padding: 0;
}
span.seperator {
  width: 100%;
  display: block;
  clear: both;
  padding-top: 10px;
  margin-bottom: 9px;
  border-bottom: 1px solid #ececec;
}
ul.pagenav{
  text-align:center;
}  
ul.pagenav li{
  display:inline;
}
#vtemcarouselcarouselid132 .jcarousel-container, #vtemcarouselcarouselid132 .jcarousel-container .jcarousel-clip, #vtemcarouselcarouselid132 .jcarousel-container .vtem-carousel-readon {
border: 1px solid #ffffff;
background-color: #ffffff;
color: #ffffff;
}
#vtemcarouselcarouselid126 .jcarousel-container-horizontal {
width: 950px;
padding: 1px 1px;
}
#vtemcarouselcarouselid132 .jcarousel-clip-horizontal {
width: 938px;
height: 100px;
}
.vtem_carousel_item .vt_carousel_thumb {
width: 90%;
display: block;
}
#vtemcarouselcarouselid126 .jcarousel-container-horizontal, #vtemcarouselcarouselid126 .jcarousel-container-vertical {
padding: 1px !important;
}